.modal-header,.preview{
    cursor:pointer
}

.modal-header{
	width: 100%;
}

@font-face{
    font-family:FuturaStdLight;
    src:url(../fonts/AdobeNaskh-Medium.otf)
}

.tt-overflow{
    background:rgba(27,90,161,.8)
}

.tt-vs-xs{
    margin-top:5px
}
.tt-vs-xlg{
    margin-top:20px
}
p{
    line-height:1.2
}

h1{
    margin-bottom:16px;
    margin-top:25px;
    font-size:25px;
}

.modal h3 { 
    font-size:20px;
}

.modal .modal-body {
	padding: 0px !important
}


#logo{
    margin-bottom:5px;
    width: 100%;
    z-index: 10;
}

footer{
    display:flex;
    color:white;
    font-size:15px;
    padding-bottom:10px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

footer .line{
	content: '';
	width: 100%;
	height: 10px;
	background: red
}

footer a,footer a:hover{
    text-decoration:none;
    text-transform:none;
    color:#757371
}

footer .social-facebook,footer .social-instagram, footer .social-youtube, footer .social-whatsapp{
    height:45px;
    width:70px;
    display:block;
    margin-top:20px;
    background-repeat:no-repeat;
    background-size:contain
}

.coach-about-1,.coach-about-2,.coach-about-3{
    width:300px;
    height:300px;
    padding:10px
}
footer .social-instagram{
    background:url(../img/footer.png) 142px;
    margin-top: 33px;
}

footer .social-facebook{
    background:url(../img/footer.png) -5px;
    margin-top: 33px;
}

footer .social-whatsapp{
    background:url(../img/footer.png) 80px;
    margin-top: 33px;

}



footer .about-the-site{
    margin-top:20px
}
#contact-form input,#contact-form textarea{
    background-color:#f2f2f2
}
article{
    margin-top:15px
}


#home-content p, .navbar a{
    font-family: Roboto;
    line-height: 30px;
    opacity: 0.8;
}

#home-menu {
    background: url(../img/home-icon.png);
    width: 19px;
    height: 12px;
    background-repeat: no-repeat;
    margin-top: -2px;
    margin-right: 10px;
}


#home-content {
    padding: 30px;
    position: absolute;
    top: -129px;
    margin-bottom: 150px
}

#banner-security{
    max-width:700px;
    margin:0 auto;
    display:block
}
#introuction-my-self{
    height:280px!important
}
.coach-description-1{
    background:url(../img/photo-coaching.jpg);
    background-size:cover;
    height:1000px
}
@media(max-width:885px){

     #home-content {
        right: 0px;
        position: relative!important;
        right: 0;
        top: -30px!important;

    }

    #home-content-box {
        position: inherit!important;
        height: auto!important;
    }

    .coach-about-1,.coach-about-2,.coach-about-3{
        margin-top:12%
    }
    .tt-bkg-0{
        background:0 0
    }
    .hidden-md{
        display:none
    }
    .fb-preview-content{
        margin-top:100px!important
    }
    .fb-album-preview{
        min-height:200px!important
    }

    #poweredby {
    	display: none;
    }


	body {
	  /* Margin bottom by footer height */
	  margin-bottom: 340px;
	}

}
@media(max-width:576px){



    .social-login {
        flex-basis: 60%;
    }

    footer .social-facebook,footer .social-instagram, footer .social-youtube{ 
        background-size: conver;
    }

	body {
	  /* Margin bottom by footer height */
	  margin-bottom: 340px;
	}


    #logo{
        max-width:200px
    }
   
    #introuction-my-self,#slider1_container{
        height:300px!important
    }
    #introuction-my-self{
        background-position-x:-300px!important
    }
    .fb-album{
        width:100%!important!important
    }
    #introuction-my-self-content p{
        background:rgba(181,115,65,.8);
        padding:15px;
        margin-top:350px
    }
    .coach-description-1{
        height:1620px
    }
    .hidden-xs{
        display:none
    }
    .tt-vs-xlg{
        text-align:center
    }

     .navbar-nav{
        margin-right:10px!important;
        width: 280px!important;
    }

    .navbar-nav .active {
    	animation-duration: 0s
    }

    #powered-by {
    	display: none;
    }
}
@media(max-width:370px){
    .coach-description-1{
        height:1800px
    }

   
}

#introuction-my-self-content{
    color:#fff;
    float:right;
    margin-top:140px;
    text-align:justify;
    opacity:.8;
    font-size:20px;
    font-family:FuturaStdLight
}
@media(min-width:576px){
    #coach-menu ul{
        justify-content:flex-end;
        margin:auto;
        margin-right:0!important;
        align-items: center;
    }
  
}
.parsley-errors-list,.parsley-required{
    display:none
}
form .parsley-error{
    background:rgba(255,209,209,.3)!important
}
@keyframes bounce_circularG{
    0%{
        transform:scale(1)
    }
    100%{
        transform:scale(.3)
    }
}
@-o-keyframes bounce_circularG{
    0%{
        -o-transform:scale(1)
    }
    100%{
        -o-transform:scale(.3)
    }
}
@-ms-keyframes bounce_circularG{
    0%{
        -ms-transform:scale(1)
    }
    100%{
        -ms-transform:scale(.3)
    }
}
@-webkit-keyframes bounce_circularG{
    0%{
        -webkit-transform:scale(1)
    }
    100%{
        -webkit-transform:scale(.3)
    }
}
@-moz-keyframes bounce_circularG{
    0%{
        -moz-transform:scale(1)
    }
    100%{
        -moz-transform:scale(.3)
    }
}
#powered-by{
	margin-top: 15px;
	width: 107px;
    background: url(../img/assinatura.png) no-repeat;
    background-position-y: 10px;
    height: 40px;
    display: block;
}

#powered-by:hover {
    opacity: 0.2
}

ul .fb-album{
    width:25%!important
}
ul .fb-album-title{
    display:block!important;
    -webkit-animation:none!important
}
li.fb-photo:hover .image-check{
    display:block
}
#buttom-modal-close{
    width:30px;
    height:30px;
    background:url(../img/close.png) no-repeat;
    position:absolute;
    right:26px;
    background-size:cover;
    top:26px;
    cursor:pointer;
    border:0
}
.btn-primary{
    background-color:#61584C!important;
    border:1px solid #fff
}


#footer-content .middle {
	  flex-grow: 1;
}

@media (max-width:769px){
    #navbarCollapse{
        height:200px!important
    }


    #coach-menu:before {
        display: none!important;        
    }

    #coach-menu{
        background: black!important;
    }

    #coach-menu a {
        color: white!important
    }

    body {
        margin-bottom: 85px!important;
    }

    .navbar-nav{
        margin-right:10px!important
        width: 50%!important;
    }
    iframe{
        width:100%!important
    }
    #footer-content{
        margin:0 auto
    }
}
.fb-album-heading,.fb-album-title{
    background:#61584C!important;
    font-size:18px;
    color:#fff;
    position:relative;
    margin-top:0;
    padding:5px;
    display:none
}
.vertical-text{
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    transform:rotate(270deg);
    position:absolute
}
.gallery{
    margin-bottom:10px
}
.gallery .title{
    background-color:#605B4C;
    width:77px;
    color:#fff
}



#coach-menu {
        background-size: contain;
    background: url(/public/img/line.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 0px;
}

.carousel .slide {
    margin-top: -2px;
}

.carousel-item img {
    width: 100%;
    height: calc(100% - 200px)
}

.navbar-nav {
    height: 100px!important;
    color:black;
}

.navbar-brand {
    z-index: 10
}


#coach-menu:before {
    content: '';
    height: 130px!important;
    width: 33%;
    min-width: 370px!important;
    background: black;
    display: block;
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
    border-radius: 0px 0px 42px 0px;
}

.navbar-nav a {
    color: black!important;
    font-size: 19px
}

.navbar-nav .active {
	animation: menu 1s;
	animation-fill-mode: forwards;

}


#embreve {
	font-size: 42px;
	color:#989898;
	text-align: center;
	margin: 0 auto;
	padding: 40px;
	opacity: 0.7
}

footer {
  position: absolute;
  bottom: -8px;
  width: 100%;
  background-color: black;
  background: url(../img/line.png) black repeat-x;



}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 200px;
}

#footer-content div {
    padding-right: 10px;
    padding-left:  10px;
}

#send-contact {

}

#home-content-box {
    margin-top: 20px; margin-bottom: 20px; position: relative; height: 190px
}